Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 07 Jun 2021 12:14:56 +0000

Hello!

We’ve got news for you: Your ticket (#6669324) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6669324

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Jun 7, 2021, 5:14 PDT

Chat started: 2021-06-07 11:40 AM UTC

(11:40:53 AM) Ashish: Hi Team,
(11:40:59 AM) *** Christopher H joined the chat ***
(11:41:09 AM) Christopher H: Hi, Ashish! Thanks for contacting Zendesk Support. My name is Christopher, and I'll be glad to assist you today!
(11:42:29 AM) Ashish: Visitor uploaded: Capture1.PNG
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/f60b0187ee3dce5772248d834d89ef874a6c42e4.png
Type: image/png
Size: 10893
(11:44:01 AM) Ashish: We want to stop this automation. We do want to change the group
(11:44:08 AM) Ashish: How can we do that. Could you please guide?
(11:45:00 AM) Christopher H: Hello Ashish, sure I can help you.
(11:45:08 AM) Christopher H: Are you connected into your Zendesk account?
(11:46:21 AM) Ashish: Yes
(11:49:28 AM) Christopher H: Thanks, just before proceeding. I notice that you are an agent and you might need admin privileges to see the automation and make those changes. Could you please let me know if you see a the business rules into your account?
(11:50:11 AM) Christopher H: You might be able to see something like the picture below:
(11:50:23 AM) Christopher H: Agent uploaded: 1623066614365.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/ef415165be901d6cc551171e45858f1a91cfb53b.png
Type: image/png
Size: 56506
(11:52:07 AM) Ashish: one moment
(11:52:39 AM) Ashish: I have another admin account
(11:52:46 AM) Ashish: What I need to do after that
(11:53:20 AM) Christopher H: Great! Once you click on automation you need to select the one you want to stop (deactivate), please see the image below:
(11:54:04 AM) Christopher H: Agent uploaded: 1623066839548.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/fb352c88c42f085aca8153d91317ef8aa85a1608.png
Type: image/png
Size: 63396
(11:54:08 AM) Ashish: Please see tht image which I sent you.
(11:54:17 AM) Ashish: Visitor uploaded: Capture1.PNG
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/6d4a083b6b6e1641de56cba6db15cbe87faa20c1.png
Type: image/png
Size: 10893
(11:54:32 AM) Ashish: This is zendesk rule, I am not sure what is the name ?
(11:56:00 AM) Christopher H: Ok, if understood correctly you want to change the group is that correct? I saw the image but which group you want to change for?
(11:58:06 AM) Christopher H: Can you provide me a ticket example so I can analyze the events of that ticket and detect the automation please?
(11:58:23 AM) Ashish: We selected the group EPOS L1. However, zendesk changed it Enetrprise. We do want to chanage the group name
(11:58:29 AM) Ashish: https://eposaudio.zendesk.com/agent/tickets/152580/events
(11:59:15 AM) Christopher H: Ok, let me check that information.
(11:59:31 AM) Ashish: Thanks
(12:02:12 PM) Christopher H: Thanks for waiting. I have checked the ticket example and I found the following: 

Create
Requester - Kenneth
Subject - Chat with Kenneth
Assignee - Marika Fujita
Group - Enterprise
Tags - zopim_chat
Status - open
Priority - null
Type - null
Brand - EPOS Enterprise
Ticket_form - 360002302873
Is_public - 0
Sla_policy - Global SLA_helphouse.io
(12:02:50 PM) Christopher H: The requester is selecting the group to be Enterprise, I am not sure how you end-users contact you. Perhaps they are using a form to select Enterprise.
(12:04:59 PM) Ashish: That is department, but we want to use the group only EPOS L1
(12:07:06 PM) Christopher H: I understand your situation but I do not have enough information about this issue. I checked the automation but this change is different.
(12:07:17 PM) Christopher H: In attempting to investigate your issue I’ve noticed that you have the Account Assumption feature disabled. For the issue you are experiencing, it is necessary for me to assume into your account. If you change the account assumption setting to 'Enable' you can grant me temporary access to troubleshoot the issue within your account. Based on the complexity of the problem you are describing, it would be very helpful if you were able to set access to at least 'one week' in the event that this ticket needs to be escalated to a higher level of support. If you’d like to enable this please follow these steps within your Support account(https://support.zendesk.com/hc/en-us/articles/115001753608). Please note that when you change the setting of this feature, all administrators listed on your account will receive a notification email.
(12:10:27 PM) Christopher H: I haven't heard from you in a while and I was wondering if you're still there?
(12:14:51 PM) Christopher H: Since I've not heard back from you in a while I'm going to close our chat for now. Should you have any other questions feel free to reach back out and we'll be happy to help! Have a great day.
(12:14:54 PM) *** Christopher H left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[7LLO5L-X4V0]